<!-- registration/templates/registration/register_student.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Register Student Project</title>
</head>
<body>
    <h1>Register Student Project</h1>
    <form method="post">
        {% csrf_token %}
        {{ student_form.as_p }}
        {{ project_form.as_p }}
        <button type="submit">Register</button>
    </form>
</body>
</html>

